DESTBLEND(3CgFX)

NAME
DestBlend - 3D API dest blend

USAGE
DestBlend = int(dfactor)

VALID ENUMERANTS
dfactor: Zero, One, DestColor, InvDestColor, SrcAlpha, InvSrcAlpha, DstAlpha, InvDestAlpha, SrcAlphaSat, SrcColor, InvSrcColor, BlendFactor, InvBlendFactor

DESCRIPTION
Specify the destination blend factor. See the OpenGL glBlendFunc manual page for details. See the D3DRS_DESTBLENDALPHA render state description for DirectX 9.

The standard reset callback sets the DestBlend state to int(Zero).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
AlphaBlendEnable, BlendEnable, BlendColor, BlendEquation, BlendEquationSeparate, BlendFunc, BlendFuncSeparate, BlendOp, IndexedVertexBlendEnable, SrcBlend, VertexBlend, BlendOpAlpha, SrcBlendAlpha, DestBlendAlpha, SeparateAlphaBlendEnable